html, body {
	height: 100%;
}
html, body, tr, form {
	margin: 0;
	padding: 0;
}
body, table, input, button, textarea, select, a.btn {
	font: 14px/18px arial, sans-serif;
	background: #000 !important;
	outline: none !important;
	color: #eaeaea;
}
#olm-container {
	position: relative;
	width: 866px;
	max-width: 866px;
	margin: 0 auto;
	padding: 1ex 20px 2.5ex 20px;
}
#olm-logo {
	float: left;
	overflow: hidden;
}
#olm-logo, #olm-logo img {
	width: 291px;
	height: 73px;
}
a {
	color: #f00;
	text-decoration: none !important;
	background-color: transparent !important;
	outline: none !important;
	border: none !important;
}
a:hover, a:focus, a:active {
	color: #eaeaea !important;
}
a:hover, a:focus, a:active {
	text-decoration: underline !important;
}
a img {
	border: none;
}
ul.menu, ul.menu ul, a.menu {
	list-style: none !important;
	margin: 0 !important;
	font-size: 12px;
	white-space: nowrap;
	padding: 0;
}
ul.menu li, ul.menu ul {
	display: inline !important;
	margin: 0 !important;
	padding: 0;
}
ul.menu a, a.menu {
	display: inline-block;
	text-transform: uppercase;
	white-space: nowrap;
}
.adslot_1 { display:inline-block; width: 336px; height: 280px; }
.adslot_2 { display:inline-block; width: 336px; height: 280px; }
#olm-top-block ul.menu {
	text-align: right;
	padding: 1px 2em 1.5ex 0;
	clear: both;
}
#olm-top-block ul.menu a, .form-horizontal label, a.menu {
	background: transparent url("data:image/gif;base64,R0lGODlhBQAFABEAACH5BAEAAAAALAAAAAAFAAUAoQEAAJSUlJOTkwAAAAIIRIB4CZJrUgEAOw==") no-repeat center left;
}
#olm-top-block ul.menu a {
	line-height: 3.3ex;
	padding: 0 16px 0 20px;
}
#olm-banner {
	width: 866px;
	height: 237px;
	line-height: 237px;
	border-radius: 8px;
	box-shadow: 0 0 2px rgba(0,0,0,0.5) inset;
	background-color: #b00;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: left;
	margin: 0 !important;
	border: none !important;
	padding: 0;
}
#olm-banner>span {
	display: inline-block;
	min-width: 12.4em;
	text-align: right;
	font-size: 38px;
	font-weight: normal;
	line-height: 2.7ex;
	text-transform: uppercase;
	font-style: italic;
	letter-spacing: 1px;
	text-shadow: 1px 2px 1px rgba(0,0,0,0.3), 0 0 1px #eaeaea;
	vertical-align: middle;
	margin-left: 1.3em;
	white-space: nowrap;
	cursor: default;
}
#olm-main {
	min-height: 240px;
	margin: 1.5ex 0 3ex 0;
	padding: 1.5ex 0;
	border: 1px solid #400;
	border-top: none;
	border-bottom: none;
	overflow: hidden;
}
#olm-main.olm-split {
	background: transparent url("data:image/gif;base64,R0lGODlhAQAQAAAAACwAAAAAAQAQAKBAAAAAAAACBISPCQUAOw==") repeat-y 370px 0;
}
#olm-sidebar, #olm-content {
	position: relative;
	padding: 0 15px 1.5ex 15px;
	word-wrap: break-word;
}
#olm-sidebar {
	width: 340px;
	padding-top: 0.5ex;
}
#olm-main.olm-split #olm-content {
	float: right;
	max-width: 424px;
	width:100%;
	//margin-left: -494px;
}
#olm-main.olm-wide #olm-content {
	width: 834px;
}
#olm-header, #olm-banner, #olm-main, #olm-footer, olm-sidebar {
	position: relative;
	clear: both;
	overflow: hidden;
}
#olm-counter {
	float: left;
	line-height: 6ex;
	padding-top: 1.5ex;
	margin-right: -100%;
}
#olm-counter>div {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}
#olm-bottom-menu ul.menu {
	text-align: center;
	padding: 0;
}
#olm-bottom-menu ul.menu a,
#olm-content ul.menu a {
	padding: 0 1.3em;
}
#olm-bottom-menu ul.menu li:not(:last-child):after,
#olm-content ul.menu li:not(:last-child):after {
	content: "-";
	color: #949494;
}
#olm-copyright {
	text-align: center;
	padding: 1.5ex 0 0 0;
}
#olm-content ul, #olm-content ol {
	padding: 0 0 0 2.5em;
	margin: 0 0 1.5ex 0;
	line-height: 20px;
}
#olm-content ul {
	list-style-image: url("data:image/gif;base64,R0lGODlhBwAHABEAACH5BAEAAAAALAAAAAAHAAcAoQEAAJSUlJOTkwAAAAIKDI5gecKLIJuzAAA7");
}
#olm-content p {
	margin: 0 0 1.5ex 0;
}
#olm-content .bannergroup, #olm-sidebar .bannergroup {
	position: relative;
	width: 336px;
	margin: 0 auto 1.5ex auto;
	border: 1px solid #787878;
	border-left: none;
	border-right: none;
	padding: 1.5ex 0;
}
#olm-content div.item-page>*[itemprop="articleBody"]>*:first-child,
#olm-sidebar>*:first-child {
	margin-top: 0 !important;
	border-top: none !important;
	padding-top: 0 !important;
}
#olm-content div.item-page>*[itemprop="articleBody"]>*:last-child,
#olm-sidebar>*:last-child {
	margin-bottom: 0 !important;
	border-bottom: none !important;
	padding-bottom: 0 !important;
}
#olm-content .page-header {
	margin: 0 !important;
	padding: 0 !important;
	border-bottom: none !important;
}
#olm-content .page-header h1,
#olm-content .page-header h2,
#olm-content .page-header h3,
.moduletable>h1, .moduletable>h2,
.moduletable>h3, #olm-main div.account h2 {
	margin: 0 0 1ex 0 !important;
	padding: 0 0 1ex 0 !important;
	border-bottom: 1px solid #787878;
	font-size: 160% !important;
	font-weight: normal !important;
	line-height: normal !important;
}
input, button, textarea, select, label, a.btn {
	vertical-align: middle;
	margin: 0;
}
input[type="text"], input[type="password"], input[type="email"],
input[type="url"], input[type="file"], textarea, select {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	border: 1px solid #787878 !important;
	border-radius: 3px;
	color: #eaeaea !important;
	font-weight: normal !important;
	text-shadow: none !important;
	box-shadow: none;
}
input[type="text"], input[type="password"], select,
input[type="email"], input[type="url"], input[type="file"] {
	padding: 2px 3px;
	height: 16px;
	line-height: 16px;
}
input[type="text"]:focus, input[type="password"]:focus,
input[type="email"]:focus, input[type="url"]:focus,
input[type="file"]:focus, textarea:focus, select:focus {
	border-color: #eaeaea !important;
}
input[type="checkbox"], input[type="radio"] {
	color: #e00 !important;
}
textarea {
	padding: 2px 3px;
	min-height: 7ex;
	overflow: auto;
}
select {
	cursor: auto;
	*height: 22px;
}
button, input[type="button"], input[type="submit"],
input[type="reset"], a.btn {
	min-width: 6.4em;
	line-height: 20px !important;
	padding: 3px 1.4ex !important;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #eaeaea !important;
	background-color: #67686a !important;
	background: -webkit-linear-gradient(top, #7d8083, #2D2E31) !important;
	background: -moz-linear-gradient(top, #7d8083, #2D2E31) !important;
	background: -ms-linear-gradient(top, #7d8083, #2D2E31) !important;
	background: -o-linear-gradient(top, #7d8083, #2D2E31) !important;
	background: linear-gradient(top, #7d8083, #2D2E31) !important;
	border: 1px solid #000 !important;
	border-radius: 5px !important;
	text-shadow: rgba(0, 0, 0, 0.25) 0px -1px 0px !important;
	text-transform: capitalize;
	cursor: pointer;
}
button, input[type="button"], input[type="submit"], input[type="reset"] {
	height: 28px !important;
}
a.btn, a.btn:hover, a.btn:focus, a.btn:active, a.btn:visited {
	color: #eaeaea !important;
	text-decoration: none !important;
}
.form-horizontal fieldset,
#contact-form, #contact-form div {
	display: block !important;
	height: auto !important;
	margin: 0;
	padding: 0;
	background: transparent;
	border: none;
	white-space: nowrap;
	overflow: hidden;
}
#olm-main .form-horizontal {
	display: block;
	width: 464px;
	text-align: center;
}
.form-horizontal .star {
	display: none !important;
}
.form-horizontal p {
	white-space: normal;
	text-align: left;
}
.form-horizontal fieldset {
	display: inline-block !important;
	width: 100% !important;
	margin-top: 2px;
	text-align: left;
}
.form-horizontal .control-group,
.form-horizontal .form-actions {
	margin-top: 2px !important;
	margin-bottom: 1.7ex !important;
	overflow: visible !important;
}
.form-horizontal .control-label {
	float: left;
	line-height: 22px;
	margin: 0 !important;
	padding: 0 !important;
}
#olm-main .form-horizontal .control-label {
	width: 155px;
}
#olm-main #contact-form .control-label {
	width: 100px !important;
}
.form-horizontal label {
	display: block;
	line-height: 22px;
	margin: 0 !important;
	padding: 0 0 0 15px;
	text-align: left;
	cursor: auto;
}
.form-horizontal .control-group>.controls {
	margin: 0 !important;
	padding: 0 0 0 10px !important;
	overflow: hidden;
}
.form-horizontal .control-group>.controls>* {
	width: 100% !important;
	margin: 0 0 0 -8px !important;
}
#contact-form textarea {
	resize: vertical;
	min-height: 25ex;
}
.form-horizontal .form-actions {
	margin-bottom: 0;
	background: transparent;
	border: none !important;
}
#olm-main .form-horizontal .form-actions {
	padding: 0 0 0 157px !important;
}
#olm-main #contact-form .form-actions {
	padding-left: 102px !important;
}
.form-horizontal button, .form-horizontal a.btn {
	float: right;
	margin-left: 0.7em;
}
.form-horizontal label.invalid {
	color: #f00 !important;
	font-weight: normal !important;
	text-shadow: none !important;
}
.social-login-buttons {
	float: left;
	padding-top: 1px;
}
.social-login-buttons a {
	display: inline-block;
	margin-right: 0.5em;
}
div#easycalccheckplus {
	margin: 0 0 1.7ex 0 !important;
	padding: 7px 3px !important;
	border: 1px dashed #787878;
	border-radius: 3px;
	text-align: center;
}
#easycalccheckplus>div:first-child>label {
	display: inline-block;
}
#easycalccheckplus>div:first-child>input {
	width: 3.5em !important;
	margin-left: 0.65em;
	text-align: center;
}
.olm-share-widget {
	display: inline-block;
	width: 412px;
	border: 1px solid #787878;
	border-radius: 7px;
	background: transparent;
}
code.olm-share-widget {
	width: 402px;
	padding: 1ex 5px;
	text-align: left;
	white-space: normal;
	word-wrap: break-word;
	color: #eaeaea;
}
.center {
	text-align: center;
}
#sbox-overlay {
	width: 100%;
	height: 100%;
}
.tooltip.fade.in {
	opacity: 0.95 !important;
	z-index: 65535;
	pointer-events: none;
}
.tooltip-inner {
	color: #000;
	background: #fcf8e3;
}
.tooltip.top .tooltip-arrow, .tooltip.bottom .tooltip-arrow {
	border-top-color: #fcf8e3 !important;
	border-bottom-color: #fcf8e3 !important;
}
.tooltip.left .tooltip-arrow, .tooltip.right .tooltip-arrow {
	border-left-color: #fcf8e3 !important;
	border-right-color: #fcf8e3 !important;
}
.img_caption .left {
	float: left;
	margin-right: 1em;
}
.img_caption .right {
	float: right;
	margin-left: 1em;
}
.img_caption .left p {
	clear: left;
	text-align: center;
}
.img_caption .right p {
	clear: right;
	text-align: center;
}
.img_caption {
	text-align: center !important;
}
.img_caption.none {
	margin-left: auto;
	margin-right: auto;
}
#system-message {
	margin: 0;
}
#system-message .alert-heading {
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	color: #eaeaea;
}
#system-message .alert-heading:empty {
	margin-bottom: 1.5ex;
}
#system-message a, #system-message a:hover {
	padding-top: 2px;
	opacity: 1 !important;
	font-weight: normal;
	text-shadow: none;
	color: #f00;
}
#system-message a:hover {
	color: #eaeaea !important;
}
#system-message a.close, #system-message a.close:hover {
	top : 0;
	text-decoration: none !important;
	font-size: 24px;
}
#system-message div.alert {
	margin-top: 4px;
	margin-bottom: 1.5ex;
	color: #eaeaea !important;
	background: #000 !important;
	border: 1px dashed #787878;
	word-wrap: break-word;
}
#system-message div.alert>div {
	margin-top: 8px;
}
#system-message.alert {
	display: none !important;
}
.custom-sharing-buttons {
	width: 340px;
	margin: 3.8ex 0 0 0;
	text-align: center;
}
.custom-sharing-buttons div[id^="___plusone_"],
.custom-sharing-buttons div[id^="___plusone_"] *,
.custom-sharing-buttons iframe[id^="twitter-widget-"],
.custom-sharing-buttons a.twitter-share-button,
.custom-sharing-buttons div.fb-like,
.custom-sharing-buttons div.fb-like * {
	display: inline-block !important;
	position: static !important;
	width: 120px !important;
	height: 20px !important;
	vertical-align: middle !important;
	font-size: 1px !important;
	margin: 0 !important;
	overflow: hidden !important;
}
.custom-sharing-buttons div[id^="___plusone_"],
.custom-sharing-buttons div[id^="___plusone_"]>iframe {
	width: 88px !important;
}
.custom-sharing-buttons a.twitter-share-button {
	font-size: 14px !important;
	line-height: 20px !important;
}
.custom-sharing-buttons #fb-root,
.custom-sharing-buttons div.g-plusone {
	display: none !important;
}
#olm-main div.account {
	margin: 2.6ex 0 0 0;
	min-height: 11.5ex;
}
ul#olm-account-menu {
	margin: 0 0 1.2ex 0 !important;
	padding: 0 !important;
	text-align: center;
}
ul#olm-account-menu a {
	line-height: 22px !important;
}
dl.dl-horizontal>* {
	line-height: 20px;
	margin: 0 !important;
	font-weight: normal;
	text-align: left;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.profile dl.dl-horizontal,
.account dl.dl-horizontal {
	margin: 0 !important;
}
.profile dl.dl-horizontal>dt,
.account dl.dl-horizontal>dt {
	width: 137px;
}
.profile dl.dl-horizontal>dd,
.account dl.dl-horizontal>dd {
	width: 307px;
	padding-left: 20px;
}
.account dl.dl-horizontal a.menu {
	font-size: 14px !important;
	margin-left: 0.8em !important;
	padding: 0 0.3em 0 1.4em;
}
.acysubscribe {
	height: 22px;
	margin: 0.85ex 0 -0.85ex 0;
	padding: 0 0 0 157px;
}
.acysubscribe label {
	display: inline !important;
	padding: 0 0 0 0.7em;
	background-image: none;
	cursor: pointer;
}
.acysubscribe span {
	float: none;
	display: block;
	margin: 0;
}
.acysubscribe input {
	vertical-align:middle;
	margin: 0;
}
div.unsubintro {
	padding: 0 !important;
	margin: 0 0 1.7ex 0;
}

#bottommodules {
	clear:both;
	background: black;
	padding-top: 60px;
	padding-bottom: 60px;
}

#bottommodule1, #bottommodule2, #bottommodule3, #bottommodule4 {
	border: 3px solid rgb(220, 52, 15);
	width: 100%;
	border-radius: 8px;	
	box-sizing: border-box;
	
}

.description-box {
	min-height: 145px; 
	font-size: 20px;
	line-height: 120%;
	text-align: center;
	padding: 20px;
	padding-bottom: 40px;
}

.description-box h4 {
	font-size: 22px;
}

#bottommodule1 {

}

#bottommodule2 {

}

.service-box .icon {
	text-align: center;
	width: 200px;
	margin-top: -60px;
	margin-left: auto;
	margin-right: auto;
	background: black none repeat scroll 0% 0%;
}

.readmore-box {
	margin-bottom: -13px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background: black none repeat scroll 0% 0%;
}

.readmore-box a {
	background: rgb(203, 203, 203) none repeat scroll 0% 0% !important;
	font-weight: bold;
	padding: 15px 30px;
	border-radius: 8px;
	color: #e3360c !important;
}

.readmore-box a:hover {
	background:#e3360c !important;
	color: #fff !important;
	text-decoration: none !important;
}

.clear-box {
	clear:both;
}

.tb1 {
	padding-left: 50px;
	padding-right: 25px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-right: 1px solid #340100;
	border-bottom: 1px solid #340100;
}

.tb2 {
	padding-left: 25px;
	padding-right: 50px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #340100;
}

.tb3 {
	padding-left: 50px;
	padding-right: 25px;
	padding-top: 80px;
	padding-bottom: 30px;
	border-right: 1px solid #340100;
}

.tb4 {
	padding-left: 25px;
	padding-right: 50px;
	padding-top: 80px;
	padding-bottom: 30px;
}



.boxesheading {
	text-align: center;
	margin: 50px 0;
}

#gruemenu {
	clear:both;
}

#menu-button {
	border:3px solid #FF0000 !important;
	border-radius: 5px;
	margin-bottom: 10px !important;
}

#gruemenu a {
	font-family: arial !important;
	font-size: 12px !important;
	background: transparent url("data:image/gif;base64,R0lGODlhBQAFABEAACH5BAEAAAAALAAAAAAFAAUAoQEAAJSUlJOTkwAAAAIIRIB4CZJrUgEAOw==") no-repeat left center !important;
	padding:18px !important;
}

#gruemenu ul {
	float:right;
}



#olm-container, #olm-main, #olm-content, #olm-sidebar {
	box-sizing: border-box;
}

.custom-sharing-buttons {
	width: 100%;
}



.form-horizontal {
	width:100% !important;
}	

#contact-form {
	white-space: normal !important;
}

.form-horizontal fieldset,
#contact-form, #contact-form div {
	white-space: normal !important;
}



.lang {
	float:right;
	position: absolute;
	left: 50%;
	margin-left: 350px;
	top: 10px;
}
.lang a {margin-right:5px;}
.lang select {width: 130px !important; -webkit-appearance: none; appearance: none; -moz-appearance: none; background: none !important;
border-radius: 0;}
div.mod-languages {background: url(asb.gif) no-repeat center right}




#olm-container {
	width: 100%;
	max-width: 1600px;
	padding:0;
	min-width: 1200px;
}

#olm-header {
	height: 680px;
}

#olm-top-block {
	background: url(images/topbg.png) no-repeat top center;
	height: 183px;
}

.headcontainer {
	width: 1000px;
	max-width: 1000px;
	margin: auto;
	
}

#olm-logo {
	
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left: -145px;
}


.leftmenu {
	float: left;
	margin-top: 50px;
}

.rightmenu {
	float: right;
	margin-top: 50px;
}

#olm-banner {
	width: 100%;
	max-width: 1600px;
	min-width: 1200px;
	height: 505px;
	max-height: 1600px;
	background: url(images/banhead.jpg) no-repeat bottom center;
	position: absolute;
	z-index: -1;
	border-radius:0;
	line-height: 150%;
}

.bannertext {
	position: relative;
	margin-top: 275px;
	margin-left: 920px;
	width: 300px;
	display: block;
	font-size: 19px;
	font-family: open sans;
	text-align: center;
	line-height: 120%;
	font-weight: 300;
	position: absolute;
	left: 50%;
	margin-left: 120px;
}

.headban {
	font-size: 35px;
	line-height: 120%;
	font-weight: 400;
	padding-bottom: 20px;
	margin: 0 !important;
}

.olm-content-heading {
	top: 502px;
	position: absolute;
	text-align: center;
	background: rgb(214, 69, 40) none repeat scroll 0% 0%;
	width: 100%;
	max-width: 1600px;
	font-family: open sans;
	font-size: 20px;
	font-weight: 300;
	padding: 20px 0px;
	padding-bottom: 40px;
}

.olm-content-heading h2 {
	font-size: 39px;
	font-weight: 400;
	font-family: open sans;
}

#olm-main {
	width: 940px;
	margin: auto;
	min-width: 940px;
	border:0;
}

#olm-main.olm-split {
	background: none;
}

#olm-main.olm-split #olm-content {
	width: 580px;
	max-width: 580px;
	padding-left: 30px;
}

h1 {
	font-family: open sans;
	font-size: 35px;
	font-weight: 300;
}

* {font-family: open sans;}

table.feat td {
	width: 185px;
	padding:10px 20px;
	text-align: center;
	vertical-align: top;
}
	
table.feat {
	margin: auto;
	font-size: 16px;
}

h2 {
	font-family: open sans;
	font-size: 25px;
	font-weight: 300;
	line-height:120%;
}

h2 a {
	font-weight: 600;
	text-decoration: none !important;
}

#olm-sidebar .bannergroup {
	border:0;
}

#olm-footer {
	background: #161616 url(images/bgfooter.jpg) no-repeat top center;
	padding-top: 70px;
}

div.fm {
	width: 890px;
	margin: auto;
	font-size: 15px;
	margin-bottom:20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #222222;
}

.fm1 {
	width: 280px;
	float:left;
}

.fm3 {
	width: 180px;
	float:left;
}

.fm2 {
	width: 345px;
	float: left;
	padding: 0 35px;
}

.clear {
	clear:both;
}

.fm h3 {
	font-size: 18px;
	font-weight: 600;
}

a {
	color: #df2b06 !important;
}

.fm li {
	color: #df2b06;
	border-bottom: 1px solid #222222;	
	padding: 3px 0px 3px 5px;
	list-style-type: square
}

#olm-copyright {
	color: #6f6f6f;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.fm3 .custom-sharing-buttons {
	margin-top:0;
}

#b_img {
	margin:auto;
	visibility: hidden;
	display: none;
}

#sidebar_adbl {
	visibility: hidden;
	display: none;
}

a.white, a.white:visited {
	color: white !important;
}

a.white:hover {
	color: #DF2B06 !important;
}

.bottom_banner {
	text-align: center;
}

.tb1, .tb2, .tb3, .tb4 {
	padding: 15px !important;
	border:0 !important;	
}

.service-box .icon {
	background: rgb(22,22,22) !important;
}

table#bottommodules {
	background: rgb(22,22,22) !important;
}

#olm-copyright a {
	color: #6f6f6f !important;
}

.heading1 {
	font-size: 23px;
	font-weight: 300;
	width: 100%;
	display: block;
	line-height: 40px;
}

.heading2 {
	font-size: 25px;
	font-weight: 300;
	width: 100%;
	display: block;
	line-height: 120%;
}

#mainlink {
	font-weight: 600 !important; 
}

.startlink {
	color: #fff !important;
}	

a.redbtn {
	background: green !important;
	height: 60px !important;
	padding-left: 60px !important;
	padding-right: 60px !important;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	float: none !important;
	background: #E4000E !important;
	line-height: 50px !important;
}

a.startlink {
	text-decoration: underline !important;
}